ubuntuusers.de

Between the Worlds

Archivierte Anleitung

Dieser Artikel wurde archiviert. Das bedeutet, dass er nicht mehr auf Richtigkeit überprüft oder anderweitig gepflegt wird. Der Inhalt wurde für keine aktuell unterstützte Ubuntu-Version getestet. Wenn du Gründe für eine Wiederherstellung siehst, melde dich bitte in der Diskussion zum Artikel. Bis dahin bleibt die Seite für weitere Änderungen gesperrt.

ico-32x32.png Between the Worlds 🇬🇧 ist ein spannendes Wimmelbildspiel. Eine ruhige amerikanische Stadt wurde von einer unerklärlichen Verbrechenswelle getroffen. Als erfahrener Detektiv untersucht man die Tatorte und macht sich auf die Suche nach Hinweisen, um das Rätsel zu lösen. Gelingt es das Geheimnis zu lüften und den Bösewicht zu stoppen?

./Menue.jpg ./Spielszene.jpg
Menü Spielszene

Installation

Das kostenlose Spiel kann von holarse-linuxgaming ⮷ oder Tiny Orange 🇬🇧 ⮷ heruntergeladen werden.

Anschließend das Archiv ins Homeverzeichnis entpacken [1], z.B. nach ~/Spiele, und in das Verzeichnis between-the-worlds wechseln. Das Spiel kann über den Befehl uspy gestartet werden [2]. Auf Wunsch einen Menüeintrag [3] erstellen.

Bedienung

Nach dem Spielstart gelangt man ins Hauptmenü. Hinter den einzelnen Menüpunkten verbirgt sich:

Bedienung
Menüpunkt Beschreibung
"Play" Spiel starten
"Map" Tatorte besuchen
"Options" Einstellungen am Sound und am Ton vornehmen sowie zwischen Fenster- und Vollbildmodus umschalten
"Info" Hintergrundgeschichte und Statistik zu den gelösten Fällen

Tastenkürzel

Tastenkürzel
Taste(n) Funktion
linke Maustaste Gegenstand anwählen
Esc Zurück

Problemlösungen

64-Bit-System

Nur bei 64-bit-Systemen müssen noch die fehlenden Abhängigkeiten installiert [4] werden:

  • libsdl-image1.2:i386 (universe)

  • libsdl-mixer1.2:i386 (universe)

Paketliste zum Kopieren:

sudo apt-get install libsdl-image1.2:i386 libsdl-mixer1.2:i386 

Oder mit apturl die Pakete installieren. Link: apt://libsdl-image1.2:i386,libsdl-mixer1.2:i386

Hinweis:

Bei den Paketen muss es sich unbedingt um die 32-bit-Versionen handeln. Auch wenn auf einem 64-bit-System die Pakete libsdl-image1.2 und libsdl-mixer1.2 schon installiert sind, erkennt das Spiel diese nicht!

Wiki/Icons/games.png

Infobox

Between the Worlds
Genre: Wimmelbildspiel
Sprache: 🇬🇧
Veröffentlichung: 2008
Entwickler: Applied Systems Ltd. 🇬🇧
Systemvoraussetzungen: 1 GHz Prozessor / 256 MB+ Arbeitsspeicher / 100 MB Festplattenplatz
Medien: Download
Strichcode / EAN / GTIN: -
Läuft mit: nativ

logo.jpg

Diese Revision wurde am 10. Februar 2020 11:59 von Heinrich_Schwietering erstellt.
Die folgenden Schlagworte wurden dem Artikel zugewiesen: Spiele, Linux-Spiel, Denkspiel, Puzzle, unfreie Software